@import url("//hello.myfonts.net/count/316ebd");
@import url("//hello.myfonts.net/count/31c1c6");

  
@font-face {font-family: 'VectoraLTStd-Roman';src: url('webfonts/316EBD_0_0.eot');src: url('webfonts/316EBD_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/316EBD_0_0.woff2') format('woff2'),url('webfonts/316EBD_0_0.woff') format('woff'),url('webfonts/316EBD_0_0.ttf') format('truetype');} 
@font-face {font-family: 'VectoraLTStd-Bold';src: url('webfonts/316EBD_1_0.eot');src: url('webfonts/316EBD_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/316EBD_1_0.woff2') format('woff2'),url('webfonts/316EBD_1_0.woff') format('woff'),url('webfonts/316EBD_1_0.ttf') format('truetype');}
@font-face {font-family: 'VectoraLTStd-Light';src: url('webfonts/31C1C6_0_0.eot');src: url('webfonts/31C1C6_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/31C1C6_0_0.woff2') format('woff2'),url('webfonts/31C1C6_0_0.woff') format('woff'),url('webfonts/31C1C6_0_0.ttf') format('truetype');}



* { 
    box-sizing: border-box; 
    line-height: 25px;
}

body {
  font-family: 'VectoraLTStd-Light';
  padding-right: 10px;
  padding-left: 10px;
  overflow-y: scroll;
}

li{
  margin-left: 20px;
}

a{
  color: #666;
}

td{
  vertical-align: top;
}



/* ---- button ---- */

#header{
 width: 100%;
 position: fixed;
 top:0px;
 left:0px;
 height: 0px;
 
 z-index: 100;


}


strong{
  font-family: 'VectoraLTStd-Roman';
}



#menuebg{
  height: 64px;
  width: 100%;
  position:absolute;
  background-color: #fff;
  top:0;
  left:0;
  transition:all 0.5s ease;
}


#logo{
    width:50px;
    position: absolute;
    top:20px;
    left: 20px;
}

#menuicon{
    font-size: 40px;
    position: absolute;
    top:20px;
    right: 20px;
}
#filters{
   
}

#slide-nav {
	position: absolute;
	margin-left: 20px;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	list-style: none;
	z-index: 100;
}

#slide-nav > li{
	position: absolute;
	height: 100%;
	width: 50%;
}

#trigger-slide-left {
  margin-left: 0;
  left: 0;
  

}

#trigger-slide-right {
  right: 0;
 
}

.cursor-white-left{
  cursor: url('/assets/public/img/pfeil_links_w_1px_HO.cur'), default !important;
}

.cursor-white-right{
  cursor: url('/assets/public/img/pfeil_rechts_w_1px_HO.cur'), default !important;
}

.cursor-black-left{
  cursor: url('/assets/public/img/pfeil_links_s_1px_HO.cur'), default !important;
}

.cursor-black-right{
  cursor: url('/assets/public/img/pfeil_rechts_s_1px_HO.cur'), default !important;
}


.button-group{
     margin-left: 30%;

    padding-left: 27px;
    max-width: 700px;
    
    opacity: 0;
    overflow: hidden;
    transform:translate(0px,-450px);
    transition:all 0.5s ease;
}

.button-group h1{
    font-weight: normal;
    padding-top: 20px;
    padding-bottom: 10px;
    }

.button-group-open{
    transform:translate(0px,0px);
    opacity: 1;
}


.button {

  display: inline-block;
  padding: 0.5em 1.0em;
  padding-left: 0px;
  border: none;
  border-radius: 7px;
  color: #222;
  font-family: "VectoraLTStd-Light";
  font-size: 16px;
  background-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  height: 40px;
  overflow:hidden;
  text-transform: uppercase;
}

.firstlevel {
  font-family: "VectoraLTStd-Roman";
  font-size: 20px;
  padding: 0;
  padding-right: 20px;
      line-height: 0px;
}

.button:hover {
  text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);
  color: #ccc;
}

.button:active,
.button.is-checked {
 outline: none;
}

.button.is-checked {
outline: none;
}

.button:active {
  outline: none;
}

/* ---- button-group ---- */

.button-group {
  margin-bottom: 20px;
}

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  float: left;
  border-radius: 0;
  margin-left: 0;
  margin-right: 1px;
}

.button-group .button:first-child { border-radius: 0.5em 0 0 0.5em; }
.button-group .button:last-child { border-radius: 0 0.5em 0.5em 0; }

/* ---- isotope ---- */

.grid {
    position: relative;

}


.grid-sizer {
  width: 25%;
}


#container {
    width: 100%;
    padding-bottom: 100px;
    margin: 0 auto;
}

#container.portrait .rslides img {
	height: 100%;
	width: auto;
}

#container.landscape .rslides img {
	width: 100%;
	height: auto;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .element-item ---- */

.element-item {
  color: #262524;
  width: 25%;
  padding: 7.5px;
}

.overlay{
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(240,240,240,0.8);
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  opacity: 0;
  transition:all 3s ease;
}

.innerThumb:hover .overlay{
    opacity: 1;
}

.overlay-open{
  pointer-events:all;
    opacity: 1;
    transition:all 1s ease;
    background-color: rgba(240,240,240,0.8);
}

.overlay-open:hover{
    background-color: rgba(140,140,140,1);

}

.overlay-open:hover h2{
  
    color: #fff;
}

.innerThumb{
    width: 100%;
   
    position: relative;
    transition:all 1s ease;

}

.innerThumb img{

    transition:all 1s ease;

}

.innerThumb:hover img{  

 -webkit-filter: grayscale(1);
filter: grayscale(1);

 -moz-filter: sepia(0.7);
 -o-filter: sepia(0.7);
 -ms-filter: sepia(0.7);


}



h1{
    text-transform: uppercase;
    font-size: 20px;
    color: rgb(0, 0, 0);
     font-family: 'VectoraLTStd-Roman';
     font-weight: normal;
}

h2{

    font-size: 16px;
    color: rgb(0, 0, 0);
     font-family: 'VectoraLTStd-Roman';
     font-weight: normal;
}




.overlay h2{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    padding: 0px;
    margin: 0px;
    text-transform: uppercase;
    font-size: 20px;
    color: rgb(0, 0, 0);
     font-family: 'VectoraLTStd-Roman';
     font-weight: normal;
}

/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
    position: relative;
    overflow: hidden;
}

.rslides_nav {
	display: none !important;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  margin: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;

  width: auto;
  height: auto;

  border: 0;
}

.pdfLink{
      text-decoration: none;
    color: rgb(255, 255, 255);
}

.pdf{
  display: none;
      width: 60px;
    height: 60px;
    background: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    border-radius: 50%;
    margin-top: 50px;
    text-align: center;
    padding-top: 22px;
  font-family: 'VectoraLTStd-Roman';
    /* font-style: normal; */
   
    /* font-style: normal; */
}

.prev{
    position: absolute;
    left: 40px;
    top: 20px;
    z-index: 100;
}

.next{
    position: absolute;
    left: 70px;
    top: 20px;
    z-index: 100;
}

.slidetext{
  width: 320px;
  padding-bottom: 150px;
}


.arr-right {
  transform:rotate(-45deg);  
  -webkit-transform:rotate(-45deg);
  border:       solid #fff;
  border-width: 0 .1em .1em 0;
  display:      inline-block;
  padding:      .70em;
  transition:all 1s ease;
}
.arr-left  {
  transform:rotate(135deg);  
  -webkit-transform:rotate(135deg);
  border:       solid #fff;
  border-width: 0 .1em .1em 0;
  display:      inline-block;
  padding:      .70em;
  transition:all 1s ease;
}

.arr-black{
    cursor: url('/assets/public/img/pfeil_rechts_s_1px_HO.png'), auto;
     border-color:#000;
}

.arr-white{
    cursor: url('/assets/public/img/pfeil_rechts_w_1px_HO.png'), auto;
     border-color:#000;
}

.arr-white-left{
    cursor: url('/assets/public/img/pfeil_links_w_1px_HO.png'), auto;
     border-color:#000;
}

.arr-black-left{
    cursor: url('/assets/public/img/pfeil_links_s_1px_HO.png'), auto;
     border-color:#000;
}


.partner-item{
  width:50%;
  float: left;
  padding-bottom: 30px;
  min-width: 600px;
}

.partnerimage{
    float: left;
    padding-right: 20px;
}

.partner-headline{
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.headline{
  font-size: 16px;
  font-family: 'VectoraLTStd-Roman';
}
   


.leftPart{
  width: 30%;
  float: left;
  padding-top: 4px;
   min-width: 320px;
}

.rightPart{
 overflow: hidden;
  position: relative;
  padding-left: 20px;
}

.footer{
  width: 100%;
    position: fixed;
    bottom: 0;
    left:0;
    padding: 18px;
    height: 50px;
    background: rgb(255, 255, 255);
    z-index: 10000;
}

.copyright{
  float:left;
}

.footernavi{
  float: right;
}

.footernavi a{
  color: #000;
  text-decoration: none;
}

@media only screen and (max-width : 1024px) {
    .grid-sizer {
        width: 50%;
    }
    .element-item {
        color: #262524;
        width: 50%;
    }
}


@media only screen and (max-width : 512px) {
    .grid-sizer {
        width: 100%;
    }
    .element-item {
        color: #262524;
        width: 100%;
    }
}

.element-item > * {
  margin: 0;
  padding: 0;

}

.element-item .name {
  position: absolute;

  left: 10px;
  top: 60px;
  text-transform: none;
  letter-spacing: 0;
  font-size: 12px;
  font-weight: normal;
}

.element-item .symbol {
  position: absolute;
  left: 10px;
  top: 0px;
  font-size: 42px;
  font-weight: "VectoraLTStd-Roman";
  color: white;
}

.element-item .number {
  position: absolute;
  right: 8px;
  top: 5px;
}

.element-item .weight {
  position: absolute;
  left: 10px;
  top: 76px;
  font-size: 12px;
}

.grid{
    transform:translate(0px,60px);
    transition:all 0.5s ease;

}

.grid-open{
    transform:translate(0px,250px);
}

.element-item.alkali          { background: #F00; background: hsl(   0, 100%, 50%); }
.element-item.alkaline-earth  { background: #F80; background: hsl(  36, 100%, 50%); }
.element-item.lanthanoid      { background: #FF0; background: hsl(  72, 100%, 50%); }
.element-item.actinoid        { background: #0F0; background: hsl( 108, 100%, 50%); }
.element-item.transition      {  }
.element-item.post-transition { background: #0FF; background: hsl( 180, 100%, 50%); }
.element-item.metalloid       { background: #08F; background: hsl( 216, 100%, 50%); }
.element-item.diatomic        { background: #00F; background: hsl( 252, 100%, 50%); }
.element-item.halogen         { background: #F0F; background: hsl( 288, 100%, 50%); }
.element-item.noble-gas       { background: #F08; background: hsl( 324, 100%, 50%); }







* {
  margin: 0;
  padding: 0; 
}

/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 40px;
  height: 45px;
  position: relative;
  margin: 0px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: #000;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 18px;
}

#nav-icon1 span:nth-child(3) {
  top: 36px;
}

#nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/* Icon 2 */

#nav-icon2 {
}

#nav-icon2 span {
  display: block;
  position: absolute;
  height: 1px;
  width: 50%;
  background: #000;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon2 span:nth-child(even) {
  left: 50%;
  border-radius: 0 0px 0px 0;
}

#nav-icon2 span:nth-child(odd) {
  left:0px;
  border-radius: 0px 0 0 0px;
}

#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
  top: 0px;
}

#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
  top: 12px;
}

#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
  top: 24px;
}

#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) {
  left: 5px;
  top: 10px;
}

#nav-icon2.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 10px;
}

#nav-icon2.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
  left: 5px;
  top: 20px;
}

#nav-icon2.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 20px;
}

/* Icon 3 */

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 18px;
}

#nav-icon3 span:nth-child(4) {
  top: 36px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/* Icon 4 */

#nav-icon4 {
}

#nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
  top: 36px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}

#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 39px;
  left: 8px;
}

.werkseintrag:nth-child(odd) {background-color: #efefef}
.werkseintrag:nth-child(even) {background-color: #ffffff}

.werkseintrag{
  height:50px;
  padding: 17px;
  color: #000;
  padding-top: 2px;
}

.werkseintrag a{

  color: #000;
}

.year{
  width:25%;
  float: left;
}
.worktitle{
  width:25%;
  float: left;
}
.location{
  width:25%;
  float: left;
}
.award{
  width:25%;
  float: left;
}

@media (max-width: 961px) {

  .button-group{
    padding-left: 0;
  }

  .partner-item{
    min-width: 320px;
  }
  .facet_sidebar {
    display: none;
  }
  #header{
   height:0px;
  }

  .button-group {
   
    margin-left: 20px;
    margin-top: 60px;
  
  }

  .copyright{
    display: none;
  }
  .footernavi{
    float: left;
    z-index: 10000;
  }

  .leftPart{
    width:100%;
    float: none;

  }
  .rightPart{
    padding: 0;
    padding-top: 40px;
    width:100%;
    float: none;
  }

  .next{
    top:60px;
  }

  .rslides img{
    width: 100%;
    height: auto;
  }

  .prev{
    top:60px
  }
}



#all{
  cursor: pointer;
}


#preloading{
  width: 100%;
  height:100%;
  position: fixed;
  z-index: 100000;
  top:0;
  left:0;
  background-color: #fff;
}





main {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.spinner {
  position: relative;
}
.spinner:before, .spinner:after {
  content: '';
  position: relative;
  display: block;
}
.spinner:before {
  animation: spinner 2.5s cubic-bezier(0.75, 0, 0.5, 1) infinite normal;
  width: 5em;
  height: 5em;
  border: 5px solid #ccc;
}

@keyframes spinner {
  50% {
    border-radius: 50%;
    transform: scale(0.5) rotate(360deg);
  }
  100% {
    transform: scale(1) rotate(720deg);
  }
}
@keyframes shadow {
  50% {
    transform: scale(0.5);
    border-color: #000;
  }
}
